/*
 Theme Name:   Thatha Child
 Theme URI:    https://thatha.wpengine.com/
 Description:  Thatha Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     thatha
 Version:      1.0.0
 Text Domain:  thatha-child
*/



.header-btn .wdt-button-subtext {
  font-size: 20px !important;
}
.top-header-menu .wdt-header-menu .wdt-primary-nav > li > a {

  padding: 10px 21px;
  
}
#header-wrapper {

  margin: 0;
 
}
/*.border-grad .wdt-button {
  border-image: linear-gradient(to bottom, #ed9318 0%, #fcd604 100%) 1;
}*/
.home-image-slider .swiper-pagination .swiper-pagination-bullet {
  border: 1px solid #fff;
}
.home-image-slider .swiper-pagination {
  bottom: -36px !important;
}
.home-image-slider .elementor-swiper-button.elementor-swiper-button-prev {
  background: url("https://new.cogodevelopment.com/reflectionsslc/wp-content/uploads/2024/05/arrow-l.png");
    background-repeat: repeat;
    background-size: auto;
  width: 67px;
  height: 69px;
  background-repeat: no-repeat;
  background-size: cover;
	border-radius:0;
	left: 30px;
}
.home-image-slider .elementor-swiper-button.elementor-swiper-button-next {
  background: url("https://new.cogodevelopment.com/reflectionsslc/wp-content/uploads/2024/05/arrow-r.png");
    background-repeat: repeat;
    background-size: auto;
  width: 67px;
  height: 69px;
  background-repeat: no-repeat;
  background-size: cover;
	border-radius:0;
	right: 30px;
}
.home-image-slider .elementor-swiper-button svg {
  display: none;
}
.footer-menu .menu li a {
  color: #fff !important;
  font-size: 18px;
  line-height: 24px;
}
.footer-menu .menu {
  list-style: none;
}
.footer-sec .elementor-heading-title {
  color: #fff !important;
  margin-bottom: 0 !important;
}
.footer-contact a {
  color: #fff !important;
  font-size: 18px !important;
  line-height: 10px;
}
.main-title-section-wrapper.overlay-wrapper > .main-title-section-bg::after {
  opacity: 0.1;
}
.main-title-section h1 {
  color: #fff;
  font-size: 62px;
}
.breadcrumb a, .breadcrumb span {
  
  font-size: 12px;
  color: #fff !important;
  line-height: 14px;
}
.main-title-section-container .container {

  max-width: 1780px;
}
.main-title-section-wrapper .main-title-section-container {
    padding: 220px 0;
  }
.services-page-slider .wdt-content-title-group.below {
  display: none;
}

.services-page-slider .wdt-carousel-holder .wdt-carousel-pagination-wrapper .swiper-pagination-bullet::before {
  background: #fff !important;
}
.services-page-slider .wdt-carousel-holder .wdt-carousel-pagination-wrapper .swiper-pagination-bullet-active::before {
  background: #f9b522 !important;
}

.gallery-sec .attachment-full.size-full
{
  height: 500px;
  width: 500px;
  object-fit: cover;
  border: none;
}


.gallery-sec .gallery-item {
  padding-bottom: 0 !important;
}

#comments .comment-metadata a {
  font-size: 21px;
}
.entry-post-navigation.type3 a {
  font-size: 20px;
  line-height: 30px;
}
.contact-form .wpcf7-form-control {
  color: #000;
  font-size: 15px;
  background: #fff !important;
  border: 1px solid #fff !important;
  border-radius: 0 !important;
  font-family: "Montserrat", Sans-serif;
  padding: 12px;
}
.submit {
  text-align: center;
}
.submit .wpcf7-form-control.wpcf7-submit.has-spinner {
  background: rgb(237, 147, 24) !important;
  color: #fff;
  padding: 15px;
  cursor: pointer;
  font-size: 15px;
  letter-spacing: 1px;
  border: none !important;
  border-radius: 5px !important;
	font-family: "Montserrat", Sans-serif;
}
.blog-posts h4 a {
  font-size: 20px !important;
  line-height: 25px;
}

.blog-posts .entry-body {
  margin: 0 0 !important;
}
.blog-posts .post:hover {
  background-color: transparent !important;
}
 .blog-posts .wdt-button b {
  font-size: 15px;
  line-height: 1;
}
.blog-posts .wdt-classic-style.wdt-post-entry .blog-entry div.entry-button {
  margin-top: 0 !important;
  position: absolute !important;
  bottom: 32px !important;
  left: 0 !important;
  -webkit-transform: translateY(50%) !important;
}
.blog-posts .wdt-classic-style.wdt-post-entry .blog-entry div.entry-button .wdt-button {
  display: flex;
  align-items: center;
  font-size: 0px;
  margin-top: 0;
  padding: 10px 10px;
  position: relative;
  text-align: center;
  border-radius: 0;
  bottom: 8px;
}
.blog-posts .wdt-classic-style.wdt-post-entry .blog-entry div.entry-button .wdt-button span {
  display: none;
}
.blog-posts .entry-body p {
  font-size: 17px;
  line-height: 22px;
  padding-bottom: 25px;
}
.blog-posts .entry-title {
  margin-bottom: 10px !important;
}
.testi-car .wdt-content-title h5 a {
  font-size: 22px !important;
}
.testi-car .wdt-content-separator.separator-1 {
  display: none;
}
.testi-car  .swiper-pagination-bullet::before {
  width: 20px !important;
  height: 20px !important;
  background: transparent !important;
  border-color: #fff !important;
}


.testi-car .swiper-pagination-bullet-active::before {
  width: 20px !important;
  height: 20px !important;
  background: #fff !important;
  border-color: #fff !important;
}
.services-page-slider .wdt-arrow-pagination-prev {
  position: absolute !important;
  top: 19% !important;
  left: 0;
}
.services-page-slider .wdt-arrow-pagination-next {
  position: absolute !important;
  top: 19% !important;
  right: 0;
}
.link-hover-color a:hover {
  color: #fff;
}
#menu-topmenu li a {
  margin: 0 !important;
}
.top-header-btn .wdt-button:hover {
  background-image: linear-gradient(180deg, #164062 0%, #164062 100%);
  color: #fff !important;
}
.services-page-slider .wdt-content-description {
  text-wrap: unset !important;
}
.testimonial-page .elementor-testimonial-content {
  margin-bottom: 11px;
}
@media only screen and (min-width: 1281px) and (max-width: 1400px) {


.top-header-menu .wdt-header-menu .wdt-primary-nav > li > a {
  padding: 10px 12px;
}
}
	@media only screen and (min-width: 768px) and (max-width: 991px) {
.contact-form .wpcf7-form-control {
  width: 90% !important;
}
	}



  .page-id-632 .wdt-popup-box-content-inner, .home .wdt-popup-box-content-inner  {
  padding: 50px !important;
}





@media only screen and (max-width : 767px) {


.top-header-btn #wdt-button-a2728ee .wdt-button{

 font-size: 11px !important;
    line-height: 13px !important;
    width: 141px;
    padding: 8px !important;
}
	.top-header-btn #wdt-button-a2728ee .wdt-button-subtext {
  font-size: 13px !important;
}
	.top-logo .wdt-logo-container img {
  vertical-align: top;
}
	.main-title-section h1 {
  
  font-size: 30px;
}
	.home-image-slider .swiper-pagination-bullet {
  margin: 0 2px !important;
}
	.home-image-slider .elementor-swiper-button.elementor-swiper-button-next {
  background: #c87503 url("https://new.cogodevelopment.com/reflectionsslc/wp-content/uploads/2024/05/arrow-r.png");
 right: -22px;
}
	
.home-image-slider .elementor-swiper-button.elementor-swiper-button-prev {
  background: #c87503 url("https://new.cogodevelopment.com/reflectionsslc/wp-content/uploads/2024/05/arrow-l.png");
 left: -22px;
}	
	
.main-title-section-wrapper .main-title-section-container
{
  padding: 80px 0;
}
	
	
}




@media only screen and (max-width : 479px) {
.footer-menu ul li {
  text-align: center;
}
	.footer-menu .menu {
  padding: 0;
}
	.home-image-slider .swiper-pagination-bullet {
  margin: 0 2px !important;
}
}



@media only screen and (min-width: 375px) and (max-width: 480px)
{
	
.page-id-1862 .elementor-swiper-button.elementor-swiper-button-prev.elementor-lightbox-prevent-close
{
  width: 100% !important;
}	

.page-id-1862 .elementor-swiper-button.elementor-swiper-button-next.elementor-lightbox-prevent-close
{
  width: 100% !important;
}	
	
.page-id-1862 .e-font-icon-svg.e-eicon-chevron-left
{
  position: absolute;
  left: 0;
}	
	
.page-id-1862 .e-font-icon-svg.e-eicon-chevron-right
{
  position: absolute;
  right: 0;
}	
	
	
	
}


@media only screen and (min-width: 481px) and (max-width: 640px)
{

	.page-id-1862 .elementor-swiper-button.elementor-swiper-button-prev.elementor-lightbox-prevent-close
{
  width: 100% !important;
}	

.page-id-1862 .elementor-swiper-button.elementor-swiper-button-next.elementor-lightbox-prevent-close
{
  width: 100% !important;
}	
	
.page-id-1862 .e-font-icon-svg.e-eicon-chevron-left
{
  position: absolute;
  left: 0;
}	
	
.page-id-1862 .e-font-icon-svg.e-eicon-chevron-right
{
  position: absolute;
  right: 0;
}	
	
	
}


.page-id-91 .wpcf7-form-control.wpcf7-recaptcha.g-recaptcha
{
  background: none !important;
  border: none !important;
  padding: 0;
}